Subject: Re: ScreamerNet Questions
From: Eric Cosky <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 1994 12:36:03 -0700 (PDT)

It would sure be nice to be able to buy the ScreamerNet that would run in regular
old MS-DOS using FTP. Save a lot of cash that I would have spent for memory/NT/etc to
run NT that I could then spend to get a Flyer.. besides, wouldn't it run faster
without the OS overhead? Is NT a significant par of all this?
I wonder.

- Eric Cosky
You copyright the instructions for a patented device.
Software is a series of instructions to use with a device.
Software patents should be software copyrights.